.modQuestRepBottomContent .module-title h2.title span{
    color: #d72606;
}

.modQuestRepBottomContent ul{
    padding: 4px 10px 4px 10px !important;
}
.modQuestRepBottomContent ul li{
    border-bottom-style: none;
    border-right-style: none;
    border-left-style: none;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #484848;
    padding: 5px 0 5px 0 !important;
    position: relative;
}
.modGrisRouge ul li:first-child{
    border-top-style: none;    
}

.modQuestRepBottomContent .avatarSidebar{
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
}

.modQuestRepBottomContent .avatarSidebar img{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.modQuestRepBottomContent .contentNextAvatarSidebar a,
.modQuestRepBottomContent .contentNextAvatarSidebar{
    font-family: 'Droid Sans', sans-serif;
    font-size: 11px;
    line-height: 13px;
}

.modQuestRepBottomContent .contentNextAvatarSidebar{
    margin-left: 46px;
    width: 100%;
    min-height: 40px;
}

.modQuestRepBottomContent .contentNextAvatarSidebar .quest{
    font-size: 12px;
    font-weight: bold;
    color: #cd2206;
}

.modQuestRepBottomContent .contentNextAvatarSidebar  .lastRep,
.modQuestRepBottomContent .contentNextAvatarSidebar .meta{
    color: #ffffff;
}

.modQuestRepBottomContent .contentNextAvatarSidebar  .lastRep > img{
    vertical-align: baseline;
}

.modQuestRepBottomContent .part2{
    padding-bottom: 0 !important;    
}
.modQuestRepBottomContent .part1 {
    position: relative;
}
.modQuestRepBottomContent .part1 .btnPostQuestRep{
    position: absolute;
    right: 36px;
    top: 50%;
    width: 261px;
    height: 69px;
    margin-top: -35px;
}
.modQuestRepBottomContent ul.withPostQRbtn{
    margin-right: 330px;
}
@media only screen and (max-width: 480px) {
    .modQuestRepBottomContent ul.withPostQRbtn {
        margin-right: 0;
    }
    .modQuestRepBottomContent .part1 .btnPostQuestRep {
        position: relative;
        right: 0;
        top: 0;
        margin-top: 0;
        width: auto;
        height: 69px;
        margin-top: 0;
    }
    .modQuestRepBottomContent .contentNextAvatarSidebar {
        width: auto;
    }
}